Subject: Re: [Bug 10714] Badness seen on 2.6.26-rc2 with lockdep enabled

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sun, 15 Jun 2008 09:29:21 +1000

On Sun, 2008-06-15 at 02:04 +0300, Adrian Bunk wrote:
> On Sat, Jun 14, 2008 at 10:12:02PM +0200, Rafael J. Wysocki wrote:
> > This message has been generated automatically as a part of a report
> > of recent regressions.
> > 
> > The following bug entry is on the current list of known regressions
> > from 2.6.25.  Please verify if it still should be listed.
> > 
> > 
> > Bug-Entry	: http://bugzilla.kernel.org/show_bug.cgi?id=10714
> > Subject		: Badness seen on 2.6.26-rc2 with lockdep enabled
> > Submitter	: Balbir Singh <[email-masked]>
> > Date		: 2008-05-14 12:57 (32 days old)
> > References	: http://marc.info/?l=linux-kernel&m=121076917429133&w=4
> 
> Benjamin, you said you wanted to have a look at this?

Ah yes, slipped out of my mind. It's probably a missing annotation in
the RTAS code, I'll have a look tomorrow.

Thanks,
Ben.